By donb
#354284
I just installed the updated plugin for Solidworks (2.6.15 ) and get the following error:

Open MXS File Error
....mxs cannot be read.
MXS file version is higher than current version supported.
Updating the application could fix the problem.

I'm running Maxwell 2.6.0.0 on Win32

I tried reverting to the 2.6.10 plugin but get the same error there. Now I'm back to 2.6.0 and it works.

Don
By donb
#354287
My bad. I didn't know there was an update for MR. I usually get an email from NextLimit re updates for MR but not this time.

I guess this means that plugin versions and MR versions should be the same (duh!).

Thanks

Hey ya! It does look like glass .. or acrylic if y[…]

4K Support not working

Oops. Sorry, I opened V4 not V5. The latter fits i[…]

Hi again dear customers, In the version we upload[…]

Hi, You can create it in the MXED and then use th[…]